@charset "UTF-8";
/* CSS Document */

.h1 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 35pt;
	line-height: 41pt;
	color: #990003;
	text-align: center;
	display: block;
}
.h2 {
	font-family: 'Martel', serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 800;
	color: #000;
	text-align: center;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
}
.h3 {
	font-family: 'Martel', serif;
	font-size: 20pt;
	line-height: 26pt;
	font-weight: 300;
	color: #000;
	text-align: center;
	display: block;
}
.paragraph {
	font-family: 'Roboto', sans-serif;
	font-size: 13pt;
	line-height: 19pt;
	font-weight: 500;
	color: #000;
}
.paragraph-centred {
	font-family: 'Roboto', sans-serif;
	font-size: 13pt;
	line-height: 19pt;
	font-weight: 500;
	color: #000;
	text-align: center;
	display: block;
}
.credit {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	font-weight: 700;
	color: #000;
	text-align: center;
	display: block;
}
.image-description {
	font-family: 'Martel', serif;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.table-black {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: 600;
	color: #000;
}
.table-white {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: 600;
	color: #fff;
}

.table {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	font-weight: 600;
	color: #000;
}	
.logo-main {
	height: auto;
	width: 160px;
	padding-bottom: 30px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}
.preceptory-logo {
	height: auto;
	width: 64%;
	margin-right: 18%;
	margin-left: 18%;
	padding-bottom: 10px;
	padding-top: 10px;
}
.image-full-width {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
}
.image-inset-left {
	height: auto;
	width: 100%;
	max-width: 900px;
	margin-bottom: 20px;
	margin-right: 0px;
	float: none;
}
.image-inset-right {
	height: auto;
	width: 100%;
	max-width: 900px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: none;
}
.image-50-centred {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-25-centred {
	height: auto;
	width: 100%;
	max-width: 260px;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-50-left {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
.image-50-right {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
.image-one-third-width {
	height: auto;
	width: 100%;
	margin-bottom: 30px;
	margin-right: 0px;
	margin-left: 0px;
	float: none;
}
.image-robbie-burns {
	height: auto;
	width: 50%;
	margin-bottom: 10px;
	margin-left: 30px;
	float: right;
}
.ellenor-logo {
	float: none;
	height: auto;
	width: 100%;
	padding-top: 22px;
	padding-bottom: 40px;
}
.hospice-in-the-weald-logo {
	float: left;
	height: auto;
	width: 48%;
	padding-right: 30px;
}
.knight-left {
	float: none;
	height: 0;
	width: 0;
	visibility: hidden;
}
.knight-right {
	float: none;
	height: 0;
	width: 0;
	visibility: hidden;
}
.knight-left-mobile {
	float: left;
	height: auto;
	width: 49%;
	max-width: 270px;
	margin-bottom: 20px;
	margin-right: 0px;
	visibility: visible;
}
.knight-right-mobile {
	float: right;
	height: auto;
	width: 49%;
	max-width: 270px;
	margin-bottom: 20px;
	margin-left: 0px;
	visibility: visible;
}
.bodyguard-icon {
	float: right;
	height: auto;
	width: 40%;
	max-width: 110px;
	margin-bottom: 2px;
	margin-left: 30px;
}
.burger {
	height: 15px;
	width: 55px;
}
.click-here {
	height: auto;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 20px;
}
.swift-logo {
	height: auto;
	width: 40%;
	max-width: 220px;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.bells {
	text-align: center;
	display: block;
	height: auto;
	width: 50%;
	max-width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	margin-bottom: 40px;
}
.squiggle {
	text-align: center;
	display: block;
	height: auto;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 60px;
}
.squiggle2 {
	text-align: center;
	display: block;
	height: auto;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.buffer {
	height: 1px;
	width: 100%;
}
ul {
	margin-left: 30px;
}
#main {
	height: auto;
	width: 100%;
	position: absolute;
	visibility: visible;
	z-index: 9;
}
#menu-open {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: visible;
	z-index: 20;
	left: 20px;
	top: 10px;
}
#menu-close {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: hidden;
	z-index: 22;
	left: 20px;
	top: 10px;
}
#menu {
	background-image: url(../Index/Menu-square.png);
	background-repeat: repeat;
	overflow: visible;
	position: fixed;
	visibility: hidden;
	z-index: 21;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 80px;
}
#wrapper-welcome {
	width: 90%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 15%;
}
#wrapper {
	width: 90%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#box-left {
	height: auto;
	width: 96%;
	padding: 2%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: none;
	text-align: center;
	background-image: url(../Index/white-square-30.png);
	background-repeat: repeat;
}
#box-right {
	height: auto;
	width: 96%;
	padding: 2%;
	border: 2px solid #000;
	margin-bottom: 20px;
	float: none;
	text-align: center;
	background-image: url(../Index/white-square-30.png);
	background-repeat: repeat;
}
#box-centre-images {
	height: auto;
	width: 100%;
}
#box-left-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
#box-right-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
#box-33-left-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
#box-66-right-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
#box-centre-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	margin-right: 0%;
	margin-left: 0%;
	text-align: center;
	display: block;
}
#box-inset-left-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
	margin-right: 0px;
}
#box-inset-right-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
	margin-left: 0px;
}
#box-inset-right-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	float: none;
	margin-left: 0px;
}
#box-left-no-rule-480 {
	height: auto;
	width: 100%;
	max-width: 800px;
	margin-bottom: 20px;
	margin-right: 0px;
	text-align: center;
	display: block;
	float: none;
}
#box-centre-no-rule-480 {
	height: auto;
	width: 100%;
	max-width: 700px;
	margin-bottom: 20px;
	margin-right: 0%;
	margin-left: 0%;
	text-align: center;
	display: block;
}
#box-right-no-rule-300 {
	height: auto;
	width: 100%;
	max-width: 700px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	display: block;
	float: none;
}
#box-centre-75-no-rule {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	margin-right: 0%;
	margin-left: 0%;
	text-align: center;
	display: block;
}
body {
	background-color: #ede8e0;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #990002;
}
